* {
    margin: 0;
    padding: 0;
}

body {
   z-index: 1;
   overflow-x: hidden;
}

.imagebackgound{
  width: 100%;
  height: auto;
  background: fixed;
} 

.navbar {
   position: fixed;
   z-index: 2;
   width:100%;
}

.titre{
  margin-left: 150px;
}

hr{
  align-items: center;
  alignment-baseline: center;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

.round{
  border-radius: 50%
}

.texte-center{
  text-align: center;
}
 
.text-neon{
  text-shadow: 0 0 0.2em #1ce7ff, 0 0 0.2em #1ce7ff, 0 0 0.2em #1ce7ff
}

.imagemail{
  width: 20%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
  border-radius: 10%
}
.centragemail{
  margin-left: 250px;
  padding: 0px;
}

.imagehome{
  width: 20%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.centrageadresse{
  margin-left: 400px;
  padding: 0px;
}

.imageLink{
  width: 30%;
  height: auto;
  margin: 0px 0px;
  padding-top: 8px;
}
.centrageLink{
  margin-left: 540px;
  padding: 0px;
}

.imageface{
  width: 35%;
  height: auto;
  margin: 0px 0px;
  padding-top: 8px;
}
.centrageface{
  margin-left: 650px;
  padding: 0px;
}

.imagetel{
  width: 40%;
  height: auto;
  margin: 0px 0px;
  padding-top: 6px;
  border-radius: 10%
}
.centragetel{
  margin-left: 750px;
  padding: 0px;
}

/* MODELE IMAGE DE FOND 
body { 
  margin:0;
  padding:0;
  background: url(Cont/contact.jpg) no-repeat center fixed; 
  -webkit-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}
*/